Upgrade to sane-backends 1.0.19, fit its compilation as well
[openwrt/svn-archive/archive.git] / utils / sane-backends / Makefile
index 540cecb..1792a4e 100644 (file)
@@ -9,12 +9,12 @@
 include $(TOPDIR)/rules.mk
 
 PKG_NAME:=sane-backends
-PKG_VERSION:=1.0.18
-PKG_RELEASE:=2
+PKG_VERSION:=1.0.19
+PKG_RELEASE:=1
 
 PKG_SOURCE:=$(PKG_NAME)-$(PKG_VERSION).tar.gz
 PKG_SOURCE_URL:=ftp://ftp.sane-project.org/pub/sane/$(PKG_NAME)-$(PKG_VERSION)/
-PKG_MD5SUM:=7ca7e2908e24721471de92cf40c75e60
+PKG_MD5SUM:=8c0936272dcfd4e98c51512699f1c06f
 
 PKG_BUILD_DIR:=$(BUILD_DIR)/$(PKG_NAME)-$(PKG_VERSION)
 PKG_INSTALL_DIR:=$(PKG_BUILD_DIR)/ipkg-install